/* Class = "NSTextFieldCell"; title = "Make it easy for people to schedule a meeting with you based on your availability."; ObjectID = "5e4-1j-ysS"; */
"5e4-1j-ysS.title" = "Facilitez aux gens la façon dont ils planifient une réunion avec vous en fonction de vos disponibilités.";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "hxm-MF-7FD"; */
"hxm-MF-7FD.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Connect your Daylite calendar to a scheduling app"; ObjectID = "jVr-T0-Gfc"; */
"jVr-T0-Gfc.title" = "Connectez votre calendrier Daylite à une appli de planification";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "o3n-fJ-evy"; */
"o3n-fJ-evy.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "ou0-lD-VuS"; */
"ou0-lD-VuS.title" = "Connecté";

